Subject: Ticket Assigned - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:16:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Max Fashion team,

I am a swimwear supplier who is very interested in becoming your business partner. I have scrolled your website and found that you are selling a lot of ladies' swimwear. These are the items that we produce. I believe that our 30 years of manufacturing experience will benefit and add value to your business. We can find any accessories and we have tens of thousands of print artwork available for your usage. Naturally, our price is comparatively better and quality is of a high standard. We also prioritize consistent on-time delivery. Can I please send you our company's profile?

We are sincerely hoping to be your business partner and that we can start to do so this year. If you want, you can send us your swimwear inquiry for a quotation. We can also produce samples for your reference of our workmanship.

Thank you for your consideration and hope to hear from you soon.

Best Regards,
Jackson Hung
CEO & Marketing Head
Reach Out International Limited
Tel.: +852 2790 1989
Whatsapp: +852 6823 2781 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289897